@charset "utf-8";
/* CSS Document */
html,body{
    margin:0;
	padding:0;
	font-family:'Open Sans', sans-serif;
	font-weight:100;
	background-color:#F2F2F2;
}
@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: 'feathericons';
  src: url("../fonts/feathericons/feathericons.eot?-8is7zf");
  src: url("../fonts/feathericons/feathericons.eot?#iefix-8is7zf") format("embedded-opentype"), url("../fonts/feathericons/feathericons.woff?-8is7zf") format("woff"), url("../fonts/feathericons/feathericons.ttf?-8is7zf") format("truetype"), url("../fonts/feathericons/feathericons.svg?-8is7zf#feathericons") format("svg");
}
.bettertext a{
	text-decoration:none;
	color:#707070;
	}
.bar_set{
	border-right:1px solid #000;
	width:1px;
	margin:auto;
	padding-top:5%;
	margin-top:2%;
	margin-bottom:2%;
	}
.grid {
  position: relative;
  overflow: hidden;
  list-style: none;
  text-align: center;
}

figure {
  position: relative;
  overflow: hidden;
  width:100%;
  text-align: center;
  cursor: pointer;
  margin:0;
}
@media screen and (max-width: 50em) {
  figure {
    display: inline-block;
    float: none;
    margin: 10px auto;
    width: 100%;
  }
}
figure img {
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
  opacity: 0.8;
}
figure figcaption {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
figure figcaption:after {
  pointer-events: none;
}
figure figcaption:before {
  pointer-events: none;
}
figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}
figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
  margin: 0;
  font-size: 30px;
}
figure h2 span {
  font-weight: 800;
  margin: 0;
}
figure p {
  margin: 0;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 300;
  font-size: 16px;
  text-align: center;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

figure.effect-lily {
  background: #3085a3;
}
figure.effect-lily img {
  max-width: none;
  width: -webkit-calc(100% + 50px);
  width: calc(100% + 50px);
  opacity: 0.7;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
}
figure.effect-lily figcaption {
  text-align: left;
  width: 90%;
  padding: 1em;
  top: 50%;
}
figure.effect-lily h2, figure.effect-lily p {
  -webkit-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 40px, 0);
}
figure.effect-lily h2 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}
figure.effect-lily p {
  color: rgba(255, 255, 255, 0.8);
  text-align: left;
  opacity: 0;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;
  margin: 10px 0 100px 0;
}
figure.effect-lily:hover p {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
}
figure.effect-lily:hover img, figure.effect-lily:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
figure.effect-lily:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-sadie figcaption:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-linear-gradient(top, rgba(72, 76, 97, 0) 0%, rgba(72, 76, 97, 0.8) 75%);
  background: linear-gradient(to bottom, rgba(72, 76, 97, 0) 0%, rgba(72, 76, 97, 0.8) 75%);
  content: '';
  opacity: 0;
  -webkit-transform: translate3d(0, 50%, 0);
  transform: translate3d(0, 50%, 0);
}
figure.effect-sadie h2 {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  color: #fff;
  -webkit-transition: -webkit-transform 0.35s, color 0.35s;
  transition: transform 0.35s, color 0.35s;
  -webkit-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}
figure.effect-sadie figcaption:before, figure.effect-sadie p {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}
figure.effect-sadie p {
  color: #fff;
  padding: 2em;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 87%;
  opacity: 0;
  -webkit-transform: translate3d(0, 10px, 0);
  transform: translate3d(0, 10px, 0);
}
figure.effect-sadie:hover h2 {
  color: #fff;
  -webkit-transform: translate3d(0, -50%, 0) translate3d(0, -40px, 0);
  transform: translate3d(0, -50%, 0) translate3d(0, -40px, 0);
}
figure.effect-sadie:hover figcaption::before, figure.effect-sadie:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-honey {
  background: #4a3753;
}
figure.effect-honey img {
  opacity: 0.9;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.effect-honey:hover img {
  opacity: 0.5;
}
figure.effect-honey h2 {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 1em 1.5em;
  width: 100%;
  text-align: left;
  -webkit-transform: translate3d(0, -30px, 0);
  transform: translate3d(0, -30px, 0);
}
figure.effect-honey h2 i {
  font-style: normal;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, -30px, 0);
  transform: translate3d(0, -30px, 0);
}

figure.effect-honey figcaption::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background: #fff;
  content: '';
  -webkit-transform: translate3d(0, 10px, 0);
  transform: translate3d(0, 10px, 0);
}

figure.effect-honey figcaption::before,
figure.effect-honey h2 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}

figure.effect-honey:hover figcaption::before,
figure.effect-honey:hover h2,
figure.effect-honey:hover h2 i {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-layla {
  background: #CDB38B;
}
figure.effect-layla img {
  height: 390px;
}
figure.effect-layla h2 {
  padding-top: 26%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}
figure.effect-layla p {
  color: #fff;
  padding: 0.5em 2em;
  text-transform: none;
  opacity: 0;
  -webkit-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
}
figure.effect-layla img, figure.effect-layla h2 {
  -webkit-transform: translate3d(0, -30px, 0);
  transform: translate3d(0, -30px, 0);
}
figure.effect-layla figcaption:before, figure.effect-layla figcaption:after {
  position: absolute;
  content: '';
  opacity: 0;
}
figure.effect-layla figcaption:before {
  top: 50px;
  right: 30px;
  bottom: 50px;
  left: 30px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
figure.effect-layla figcaption:after {
  top: 30px;
  right: 50px;
  bottom: 30px;
  left: 50px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

figure.effect-layla img,
figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after,
figure.effect-layla p {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}

figure.effect-layla:hover img {
  opacity: 0.7;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-layla:hover figcaption::before,
figure.effect-layla:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

figure.effect-layla:hover h2,
figure.effect-layla:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-layla:hover figcaption::after,
figure.effect-layla:hover h2,
figure.effect-layla:hover p,
figure.effect-layla:hover img {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

figure.effect-zoe {
  background: #3085a3;
}
figure.effect-zoe figcaption {
  top: auto;
  bottom: 0;
  width: 90%;
  height: 1.4em;
  padding: 1em;
  background: #fff;
  color: #3c4a50;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
figure.effect-zoe h2 {
  float: left;
  display: inline-block;
}
figure.effect-zoe p.icon-links a {
  float: right;
  color: #3c4a50;
  font-size: 1.4em;
}
figure.effect-zoe p.icon-links a:hover, figure.effect-zoe p.icon-links a:focus {
  color: #252d31;
}
figure.effect-zoe p.description {
  position: absolute;
  bottom: 12em;
  width: 90%;
  padding: 0;
  color: #fff;
  text-transform: none;
  font-size: 18px;
  opacity: 0;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
  -webkit-backface-visibility: hidden;
  /* Fix for Chrome 37.0.2062.120 (Mac) */
}
figure.effect-zoe h2, figure.effect-zoe p.icon-links a {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 200%, 0);
  transform: translate3d(0, 200%, 0);
}
figure.effect-zoe p.icon-links a span::before {
  display: inline-block;
  padding: 8px 10px;
  font-family: 'feathericons';
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
figure.effect-zoe .icon-eye::before {
  content: '\e000';
}
figure.effect-zoe .icon-paper-clip::before {
  content: '\e001';
}
figure.effect-zoe .icon-heart::before {
  content: '\e024';
}
figure.effect-zoe:hover p.description {
  opacity: 1;
}
figure.effect-zoe:hover figcaption, figure.effect-zoe:hover h2, figure.effect-zoe:hover p.icon-links a {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
figure.effect-zoe:hover h2 {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}
figure.effect-zoe:hover p.icon-links a:nth-child(3) {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
figure.effect-zoe:hover p.icon-links a:nth-child(2) {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}
figure.effect-zoe:hover p.icon-links a:first-child {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

figure.effect-oscar {
  background: #553445;
}
figure.effect-oscar img {
  opacity: 0.9;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.effect-oscar figcaption {
  background-color: rgba(85, 52, 69, 0.5);
  -webkit-transition: background-color 0.35s;
  transition: background-color 0.35s;
}
figure.effect-oscar figcaption:before {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  border: 1px solid #fff;
  content: '';
}
figure.effect-oscar p {
  color: #fff;
  padding: 0 40px;
}
figure.effect-oscar h2 {
  margin: 27% 0 10px 0;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
figure.effect-oscar figcaption:before, figure.effect-oscar p {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0);
  transform: scale(0);
}
figure.effect-oscar:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  color: #fff;
}
figure.effect-oscar:hover figcaption:before, figure.effect-oscar:hover p {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  color: #fff;
}
figure.effect-oscar:hover figcaption {
  background-color: rgba(58, 52, 42, 0);
}
figure.effect-oscar:hover img {
  opacity: 0.4;
}

figure.effect-marley {
  background: #3085a3;
}
figure.effect-marley figcaption {
  text-align: right;
}
figure.effect-marley h2, figure.effect-marley p {
  position: absolute;
  right: 30px;
  left: 30px;
  padding: 10px 0;
}
figure.effect-marley p {
  color: #fff;
  bottom: 30px;
  line-height: 1.5;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}
figure.effect-marley h2 {
  top: 30px;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}
figure.effect-marley:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
figure.effect-marley h2:after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 4px;
  background: #fff;
  content: '';
  -webkit-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 40px, 0);
}
figure.effect-marley h2:after, figure.effect-marley p {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}
figure.effect-marley:hover h2::after, figure.effect-marley:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-ruby {
  background-color: #000;
}
figure.effect-ruby figcaption {
  width:90%;
  margin-left:5%;
}
figure.effect-ruby img {
  opacity: 0.7;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
}
figure.effect-ruby:hover img {
  opacity: 0.5;
  -webkit-transform: scale(1);
  transform: scale(1);
}
figure.effect-ruby h2 {
  margin-top: 20%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}
figure.effect-ruby p {
  color: #fff;
  margin: 1em 0 0;
  padding: 3em;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0) scale(1.1);
  transform: translate3d(0, 20px, 0) scale(1.1);
}
figure.effect-ruby:hover h2 {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
figure.effect-ruby:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
}

figure.effect-roxy {
  background: -webkit-linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
  background: linear-gradient(45deg, #ff89e9 0%, #05abe0 100%);
}
figure.effect-roxy img {
  max-width: none;
  width: -webkit-calc(100% + 60px);
  width: calc(100% + 60px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-50px, 0, 0);
  transform: translate3d(-50px, 0, 0);
}
figure.effect-roxy figcaption {
  padding: 0 3em;
  width: 70%;
  text-align: left;
}
figure.effect-roxy figcaption:before {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  border: 1px solid #fff;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-20px, 0, 0);
  transform: translate3d(-20px, 0, 0);
}
figure.effect-roxy h2 {
  padding: 40% 0 10px 0;
}
figure.effect-roxy p {
  color: #fff;
  text-align: left;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
}
figure.effect-roxy:hover img {
  opacity: 0.7;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
figure.effect-roxy:hover figcaption:before, figure.effect-roxy:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-sophie {
  background: #9e5406;
}
figure.effect-sophie img {
  opacity: 0.7;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.effect-sophie:hover img {
  opacity: 0.4;
}
figure.effect-sophie figcaption:before, figure.effect-sophie figcaption:after {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}
figure.effect-sophie figcaption:before {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
}
figure.effect-sophie figcaption:after {
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1, 0);
  transform: scale(1, 0);
}
figure.effect-sophie h2 {
  padding-top: 30%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
}
figure.effect-sophie p {
  color: #fff;
  padding: 20px 2.5em;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 20px, 0);
  transform: translate3d(0, 20px, 0);
}
figure.effect-sophie:hover figcaption::before, figure.effect-sophie:hover figcaption::after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
figure.effect-sophie:hover h2, figure.effect-sophie:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-romeo {
  -webkit-perspective: 1000px;
  perspective: 1000px;
  background: #3085a3;
}
figure.effect-romeo img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 0, 300px);
  transform: translate3d(0, 0, 300px);
}
figure.effect-romeo:hover img {
  opacity: 0.6;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
figure.effect-romeo figcaption:before, figure.effect-romeo figcaption:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;
  height: 1px;
  background: #fff;
  content: '';
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}
figure.effect-romeo:hover figcaption::before {
  opacity: 0.5;
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(45deg);
  transform: translate3d(-50%, -50%, 0) rotate(45deg);
}
figure.effect-romeo:hover figcaption::after {
  opacity: 0.5;
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
  transform: translate3d(-50%, -50%, 0) rotate(-45deg);
}
figure.effect-romeo h2, figure.effect-romeo p {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}
figure.effect-romeo h2 {
  -webkit-transform: translate3d(0, -50%, 0) translate3d(0, -150%, 0);
  transform: translate3d(0, -50%, 0) translate3d(0, -150%, 0);
}
figure.effect-romeo p {
  color: #fff;
  padding: 0.25em 0;
  -webkit-transform: translate3d(0, -50%, 0) translate3d(0, 150%, 0);
  transform: translate3d(0, -50%, 0) translate3d(0, 150%, 0);
}
figure.effect-romeo:hover h2 {
  -webkit-transform: translate3d(0, -50%, 0) translate3d(0, -100%, 0);
  transform: translate3d(0, -50%, 0) translate3d(0, -100%, 0);
}
figure.effect-romeo:hover p {
  -webkit-transform: translate3d(0, -50%, 0) translate3d(0, 100%, 0);
  transform: translate3d(0, -50%, 0) translate3d(0, 100%, 0);
}

figure.effect-dexter {
  background: -webkit-linear-gradient(top, #258dc8 0%, #683c13 100%);
  background: linear-gradient(to bottom, #258dc8 0%, #683c13 100%);
}
figure.effect-dexter img {
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}
figure.effect-dexter:hover img {
  opacity: 0.4;
}
figure.effect-dexter figcaption {
  width: 71%;
  height: 217px;
  padding: 3em;
  text-align: left;
}
figure.effect-dexter figcaption:after {
  position: absolute;
  right: 30px;
  bottom: 30px;
  left: 30px;
  height: -webkit-calc(45% - 30px);
  height: calc(45% - 30px);
  border: 7px solid #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
}
figure.effect-dexter:hover figcaption::after {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
figure.effect-dexter p {
  color: #fff;
  position: absolute;
  right: 60px;
  bottom: 60px;
  left: 60px;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, -100px, 0);
  transform: translate3d(0, -100px, 0);
}
figure.effect-dexter:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-sarah {
  background: #42b078;
}
figure.effect-sarah img {
  max-width: none;
  width: -webkit-calc(100% + 20px);
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
figure.effect-sarah :hover img {
  opacity: 0.4;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
figure.effect-sarah figcaption {
  padding: 2em;
  width: 80%;
  text-align: left;
}
figure.effect-sarah h2 {
  position: relative;
  overflow: hidden;
  padding: 0.5em 0;
}
figure.effect-sarah h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
figure.effect-sarah:hover h2:after {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
figure.effect-sarah p {
  color: #fff;
  padding: 1em 0;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
figure.effect-sarah:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

figure.effect-chico {
  background: #3085a3;
}
figure.effect-chico img {
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(1.12);
  transform: scale(1.12);
}
figure.effect-chico:hover img {
  opacity: 0.5;
  -webkit-transform: scale(1);
  transform: scale(1);
}
figure.effect-chico figcaption {
  padding: 3em;
  width: 70%;
  height: 217px;
}
figure.effect-chico figcaption:before {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  border: 1px solid #fff;
  content: '';
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
figure.effect-chico figcaption:before, figure.effect-chico p {
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}
figure.effect-chico h2 {
  padding: 20% 0 20px 0;
}
figure.effect-chico p {
  margin: 0 auto;
  color: #fff;
  max-width: 200px;
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
figure.effect-chico:hover figcaption::before, figure.effect-chico:hover p {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

figure.effect-milo {
  background: #2e5d5a;
}
figure.effect-milo img {
  max-width: none;
  width: -webkit-calc(100% + 60px);
  width: calc(100% + 60px);
  opacity: 1;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-30px, 0, 0) scale(1.12);
  transform: translate3d(-30px, 0, 0) scale(1.12);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
figure.effect-milo:hover img {
  opacity: 0.5;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
}
figure.effect-milo figcaption {
  padding: 2em;
  width: 80%;
  height: 73%;
}
figure.effect-milo h2 {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 1em 1.2em;
}
figure.effect-milo p {
  color: #fff;
  padding: 0 10px 0 0;
  width: 50%;
  border-right: 1px solid #fff;
  text-align: right;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-40px, 0, 0);
  transform: translate3d(-40px, 0, 0);
}
figure.effect-milo:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/*# sourceMappingURL=main.css.map */

.menu_resop{
	display:none;
	}
.alpha{
	text-align:center;
	margin-top:17%;
	}
.main{
	display:none1;
	}
.slide{
	padding-top:53px;	
	}
.scroll{
	width:10%;
	margin:auto;
	text-align:center;
	margin-top:-6%;
	z-index:98;	
	cursor:pointer;
	margin-bottom:100px;
	}
.forparth{
	overflow:auto;
	width:80%;
	margin:auto;
	}
.path{
	width:40%;
	float:left;
	padding-left:5%;
	padding-right:5%;
	
	}
.showtext{
	position:absolute;
	top:5%;
	left:5%;
	color:#FFF;
	display:none;
	background:rgba(43, 44, 43, 0.7);
	padding:10px;
		
	}
.poli1a{
	width:49.5%;
	float:left;	
	margin-left:1%;
	position:relative;
	margin-bottom:0.5%;
	}
.poli2{
	width:100%;	
	float:left;
	margin-top:0.5%;
	margin-bottom:0.5%;
	position:relative;
	}
.header{
	overflow:auto;
	position:fixed;
	z-index:99;
	width:100%;
	}
.logo{
	width:23%;
	text-align:left;
	padding-top:7px;
	padding-left:5%;
	}
.logo_footer{
	width:10%;
	float:left;	
	text-align:left;
	padding-top:76px;
	}
.menu_footer{
	margin-left:10%;
	float:left;
	}
.menu_footer ul{
	padding:0;
	margin:0;
	}
.menu_footer ul li{
	list-style:none outside none;
	padding-top:5px;
	padding-bottom:5px;
	}
.menu_footer ul li a{
	color:#666;
	text-decoration:none;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	}
.menu_footer ul li a:hover{
	color:#FFD73E;
	}
.title_them{
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	}
.two_text a{
	text-decoration: none;
	color: #333;
	}
.logo_place{
	float:left;
	width:40%;
	}
.usfind{
	width:100%;
	padding-left: 8%;
	}
.usfind ul{
	padding:0;
		
	}
.usfind ul li{
	display:inline;
	padding-right:5%;
	}
.usfind ul li a{
	text-decoration:none;
	color:#fff;	
	}
.social{
	width:58%;
	float:left;	
	text-align:right;
	}
.social ul{
	padding:0;
		
	}
.social ul li{
	display:inline;
	padding-left:5%;
	}
.social ul li a{
	text-decoration:none;
	color:#fff;	
	}
.fa{
	font-size:12px;	
	}
.foot{
	overflow: auto;
	width: 80%;
	padding: 10%;
	background-color: #000;
	}
.copy{
	width:40%;
	float:left;	
	color:#666;
	}
.fa.fa-copyright {
	padding-right: 5%;
}
.logofoot{
	width:60%;
	float:left;
	text-align:center;
	padding-top:1%;
	}
.socialfoot{
	width:50%;
	float:right;
	text-align:right;
	padding-top: 85px;	
	}
.socialfoot ul{
	padding:0;
	margin:0;
	}
.socialfoot ul li{
	display:inline;
	padding-right:4%;
	}
.socialfoot ul li a{
	text-decoration:none;
	color:#666;	
	}
.fa{
	font-size:12px;	
	}
.alpha{
	text-align:center;
	margin-top:17%;
	}
.main{
	display:none1;
	}
.slide{
	padding-top:0px;
	}
.poli{
	overflow:auto;	
	width:100%;
	margin:auto;
	}
.poli1{
	width:49.5%;
	float:left;	
	position:relative;
	}
.poli_ser{
	width:50%;
	float:left;	
	position:relative;
	}
.showtext{
	position:absolute;
	top:5%;
	left:5%;
	color:#FFF;
	display:none;
	background:rgba(43, 44, 43, 0.7);
	padding:10px;
	}
.poli2{
	width:100%;	
	float:left;
	margin-top:0.5%;
	margin-bottom:0.5%;
	position:relative;
	}
.better{
	width:80%;
	margin:auto;
	text-align:center;	
	margin-bottom:90px;
	margin-top:80px;
	}
.better_pro{
	width:80%;
	margin:auto;
	text-align:center;	
	margin-bottom:167px;
	margin-top:167px;
	}
.betterweb{
	width:100%;
	text-align:center;	
	margin-bottom:90px;
	margin-top:80px;
	}
.betterart{
	width:40%;
	margin:auto;
	text-align:center;	
	}
.bettertittle{
	font-size:40px;
	color:#333;
	margin-bottom:10px;
	margin-top:50px;
	}
.two_text{
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
	margin-top: 50px;
	text-align: center;
	}
.bettertittleweb{
	width:80%;
	margin:auto;
	font-size:40px;
	color:#333;
	margin-bottom:10px;
	margin-top:50px;
	}
.bettertittlesub{
	font-size:40px;
	color:#333;
	margin-bottom:10px;
	}
.bettertext{
	font-size:16px;	
	}
.bettertextweb{
	font-size:16px;
	width:80%;
	margin:auto;
	margin-bottom:5%;	
	}
.imgman{
	margin-top:80px;	
	}
.client{overflow:auto;margin-top:30px;background-color:#F8F8F8;}
.textclient{width:15%;float:left;font-size:20px;padding-top:9px;}
.signclient{width:80%;float:left;text-align:right;cursor:pointer;}
.showclient{width:80%;margin:auto;display:none;}
		
.full1{
	margin-bottom:5px;	
	background-image:url(../image/1.jpg);
	}
.subscript{
	width:40%;
	margin-left:55%;
	padding-top:30px;
	padding-bottom:130px;	
	}
.full2{
	
	background-image:url(../image/2.jpg);	
	}
.tittleform{
	text-align:center;
	font-size:30px;
	padding-bottom:10px;	
	}
.formsubmit{
		
	padding-left:10%;
	padding-top:40px;
	padding-bottom:40px;
	width:40%;
	color:#CCC;
	}
.textinput{
	padding-bottom:15px;	
	}

.input3{
	width:100%;	
	}
#padtext3{
	width:95%;
	border:none;
	background:none;
	border-bottom:1px solid #666;
	color:#FFF;
	font-size:14px;
	padding:10px;	
	}
.button{
	
	}
.sub{
		
	}
.sub > input{
	padding:7px;
	font-size:18px;	
	color:#F90;
	background:none;
	border:none;
	
	cursor:pointer;
	}
.sub1{
	
	}
.sub1 > input{
	padding:7px;
	font-size:18px;	
	color:#F90;
	background:none;
	border:none;
	
	cursor:pointer;
	}
.template{
	width:100%;
	margin:auto;
	overflow:auto;
	}
.template_set{
	width:25%;
	float:left;
	margin-left:6.15%;
	}
.img_pad_set{
	position:relative;
	width:100%;
	margin:auto;
	}
.teamplate_text{
	position: absolute;
	left: 13%;
	top: 12.5%;
	width: 75%;
	}
.teamplate_text_top{
	position: absolute;
	left: 12.7%;
	top: 11%;
	width: 75%;
	}
.teamplate_text_moni {
    position: absolute;
    left: 6.5%;
    top: 6.4%;
    width: 87%;
}
.image_pad{
	width:100%;
	margin:auto;
	}
.text_pad{
	width: 100%;
	margin: auto;
	position: absolute;
	bottom: 2%;
	color: #111;
	background-color: #FFF;
	padding-bottom: 11%;
	padding-top: 11%;
	display:none;
	}
.text_pad a{
	text-decoration:none;
	color:#111;
	font-size:14px;
	}
.chh {
    background-image: url(../image/logo/ch.png);
}
.ch {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.8);
}
.whattext {
    width: 70%;
    margin: 50px auto 200px;
    left: 15%;
    color: #FFF;
    font-size: 16px;
    line-height: 2;
    position: absolute;
    top: 100px;
}
.tittle {
    font-size: 38px;
    font-weight: bold;
}
.text {
    margin-top: 30px;
    width: 60%;
}
.mcolum {
    overflow: auto;
}
.colum {
    width: 33.33%;
    float: left;
}
.tittlecolor {
    color: #960;
    font-size: 18px;
    margin-top: 50px;
    font-weight: bold;
}
.title_one{
	font-size:24px;
	padding-bottom:2%;
	}
.text_img_two{
	width:100%;
	margin:auto;
	overflow:auto;
	background-color:#000000;
	}
.textbig{
	float:left;
	width:34%;
	padding:8% 8% 0%;
	}
.title_textbig{
	font-size:22px;
	text-align:left;
	padding-top:5%;
	padding-bottom:5%;
	}
.textbig_set{
	color:#F2F2F2;
	font-size:15px;
	}
.img_two_place{
	float:left;
	width:50%;
	}
.img_set_two{
	width: 100%;
	margin: auto;
	}
.img_set_two img{
	display:block;
	}
.img_big_full{
	width:100%;
	margin:auto;
	}
.img_big_full img{
	display:block;
	}
.three_place_set{
	width:100%;
	margin:auto;
	overflow:auto;
	}
.text_two_one{
	float:left;
	width:34%;
	color:#fff;
	padding: 8% 8% 0px;
	}
.text_two_two{
	float:left;
	width:34%;
	padding: 8% 8% 8% 8%;
	color:#000;
	background-color:#F2F2F2;
	}
.two_img_set{
	width:50%;
	float:left;
	}
.two_img_set img{
	display:block;
	}
@media screen and (max-width:1230px) {
.better{
	text-align:left;
	margin-bottom:50px;	
	}
.bettertittle{
	font-size:30px;	
	}
.bettertittlesub{
	font-size:30px;	
	}
}
@media screen and (max-width:900px) {
.full1{
	background-image:none;
	background-color:#262628;	
	}
.subscript{
	width:90%;
	margin-left:5%;
	padding-bottom:30px;	
	}
.formsubmit{
	width:80%;	
	}
}
@media screen and (min-width:1920px) {
.scroll{
	margin-top:50px;	
	}
}
@media screen and (max-width:1050px) {
.poli{
	padding-bottom:40px;	
	}
}
@media screen and (max-width:580px) {
.poli1{
	width:100%;
	margin:0;	
	}
.poli1a{
	width:100%;
	margin:0;	
	}
}
@media screen and (max-width:800px) {
.socialfoot ul li{
	padding-right:6%;	
	}
}
@media screen and (max-width:500px) {
.foot{
	margin-top:50px;
	margin-bottom:50px;	
	}
.copy{
	width:100%;
	text-align:center;
	margin-bottom:30px;	
	}
.socialfoot{
	width:100%;
	text-align:center;	
	}
.socialfoot ul li{
	padding-right:15%;	
	}
}
@media screen and (min-width:1920px) {
.scroll{
	margin-top:50px;	
	}
}
@media screen and (max-width:1050px) {
.scroll{
	width:100%;
	margin:auto;	
	}
}
@media screen and (max-width:700px) {
.logo{
	width:14%;	
	}
.usfind{
	width:35%;	
	}
.social{
	width:40%;	
	}
.social ul li{
	padding-left:8%;	
	}
}
@media screen and (max-width:580px) {
.better{
	width:90%;	
	}
.poli{
	width:90%;	
	}
}
@media screen and (max-width:500px) {
.logo{
	 width:20%;	
	}
.usfind{
	width:75%;	
	}
.usfind ul li{
	padding-left:15%;	
	}
.social{
	display:none;	
	}
}